### Function

# GnomeAutoar format_filter_get_description

#### Declaration [src]

    gchar*
    autoar_format_filter_get_description (
      AutoarFormat format,
      AutoarFilter filter
    )

#### Description [src]

Gets the description for an archive `format` compressed by `filter` using `GContentType` and autoar_format_filter_get_mime_type().

#### Parameters

`format`

  Type: `AutoarFormat`

  An `AutoarFormat`.

`filter`

  Type: `AutoarFilter`

  An `AutoarFilter`.

#### Return value

Type: `gchar*`

Description about the archive. Free the returned string with g_free().

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.